
#nav ul { padding:0; margin:0; list-style: none; position:absolute; bottom:0; right:0; }
     
#nav ul:After { content: ""; display:block; clear:both; }	 
	 
#nav ul li { display:list-item; list-style: none; float:left; position:relative; }

	 #nav ul li a:hover > i { display:block; background-image:url(../_img/icons/lion.png) !important; width:26px; height:36px;
		margin:0 auto; position:absolute; left:0px; right:0px; margin-top:-40px; }
  
#nav ul li a { display:block; margin:17px; color:#000; font-size:18px; text-decoration:none; text-align:center; margin-top:50px; }
  
#nav ul li a:hover { text-decoration:underline; }

/* Açılır list menü start */

#nav ul div { display: none; position: absolute; top: 79px; }

#nav ul li:hover  > div {  /* display:block; */ position:absolute; }

/* Açılır list menü stop */

     
/* RESPONSIVE MENU START */

.dropbtn2 {
    background-image:url(../imgs/icons/menu_list.png);
	background-repeat:no-repeat;
	background-color:transparent;
	width:39px;
	height:34px;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
	outline:none;
	margin-top:6px;
	margin-left:6px;
	position:absolute;
	z-index:999999999999;
	top:5px;
	right:10px;


}

.dropbtn2:hover, .dropbtn2:focus {
    background-image:url(../imgs/icons/menu_list.png);
	background-repeat:no-repeat;
}

.dropdown2 {


	float:left;
	
}

.dropdown-content2 {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
   height:auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	position:absolute;
	z-index:99999999;
	margin-left:6px;
	width:100%;
	left:0px;
	right:0px;
	
}

.dropdown-content2 a {
    color: black;

    text-decoration: none;
    display: block;
}

.dropdown2 a:hover {background-color: #f1f1f1}

.show2 {display:block;}